.players {
	white-space: nowrap;
	color: rgb(255, 255, 255);
	text-shadow: blueviolet 0 0 15px;
	text-transform: uppercase;
	text-align: left;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem; 
}
